
#stacks_in_503_page4 {
	text-transform: uppercase;
}

#stacks_in_90_page4 {
	margin:  10px;
}

#stacks_in_48_page4 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_48_page4 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_77_page4 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_77_page4 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_923_page4 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_923_page4 .stacks_right {
	float:right;
	width:20%;
}